Parser: Message
Name: Start_Quest_Boss_BanditCommander
DialogueLines:
    - Text: Message_Start_Quest_Boss_BanditCommander_1
      Character: Narrator
    - Text: Message_Start_Quest_Boss_BanditCommander_2
      Character: Enchantress
    - Text: Message_Start_Quest_Boss_BanditCommander_3
      Character: Merchant
    - Text: Message_Start_Quest_Boss_BanditCommander_4
      Character: Enchantress
    - Text: Message_Start_Quest_Boss_BanditCommander_5
      Character: Merchant
MapMessageTrigger: Map
UnlockCondition:
    - CompletedQuest: Quest_Story_Cragheart_3
    - CompletedQuest: Quest_Story_Mindthief_3    